<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\User;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        $usuario = new User();
    
        $usuario->name = "Jounnerth Torres";
        $usuario->email = "yoinerargenisto@gmail.com";
        $usuario->password = bcrypt('123456789');
        $usuario->save();
   
    }
}
